﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}



.menu-toggle, .top-menu-toggle {
	display: none;
	cursor: pointer;
}

.site-header .menu-toggle {
	color: #ffffff;
	margin: 0;
	text-align: center;
	font-family: 'Open Sans', serif;
   padding-bottom: 0;
}

.site-header .menu-toggle:hover {
   background-color: #289dcc;
}

.site-header .menu-toggle:before {
	content: "\f0c9";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	font-size: 23px;
	color: #ffffff;
   padding: 8px 12px;
   display: block;
}

.main-small-navigation .menu-primary-container,
.main-small-navigation .nav-menu {
   padding-top: 43px;
}

   .menu-toggle {
      display: block;
      float: left;
   }

			ul.social-icons .linkedin a:hover	 { background-color: #2c7cb7; }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.pt_storefront .hero img.bg{width:100%;transition:all 400ms cubic-bezier(.445,.05,.55,.95);margin-top:0}
.pt_storefront .hero a.hover-dim:hover img.bg{transform:scale(1.07) translateY(0%);transition:all 4000ms cubic-bezier(.445,.05,.55,.95)}
.pt_storefront .hero.home-hero-dark-theme a.hover-dim:hover img.bg,.pt_storefront .hero.home-hero-light-theme a.hover-dim:hover img.bg{transform:inherit!important;transition:inherit!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12{width:100%}
.col-xs-12,.col-xs-4,.col-xs-6,.col-xs-8{float:left}
.col-md-10,.col-md-2,.col-sm-3,.col-sm-6,.col-sm-9,.col-xs-12,.col-xs-4,.col-xs-6,.col-xs-8{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

#new_sitemap_column_02			{ 	width:170px;		}

.new_sitemap_column				{ 	float:left; 		padding:15px 15px 15px 20px;			}


		#content table.color tr td.perioada {
			font-size:11px;
		}


.text3 {
	display:block;
	color:#0049a3;
	font-weight:bold;
	text-transform:uppercase;
	font-size:20px;
	font-family: 'Lora', serif;
	margin-bottom:34px;
	letter-spacing:0;
	line-height:25px;
}
.one-half-image .content-container{margin:0;padding:60px 30px 0}
.one-half-image .content-container p{margin-left:0}
.map-image img.site_logo {    height: auto!important;    position: absolute;    bottom: 140px;    right: 110px;    width: 150px;}
.social__nav{width:65%;margin-left:auto;margin-top:48px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;cursor:pointer}
.social__nav-btn{padding:16px}
.social__nav-btn.disabled{pointer-events:none;opacity:0.3}
.social__nav-btn svg{width:24px}
.js .social__nav{opacity:0}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row-xl{margin-left:-25px;margin-right:-25px}
.row-lg{margin-left:-15px;margin-right:-15px}
.row-md{margin-left:-15px;margin-right:-15px}
.row-sm{margin-left:-4px;margin-right:-4px}
.row--0{margin:0}
.row--20{margin:0 -20px}
.table-reviews .row{align-items:center}
 .widget_slider_area .widget-title,.widget_beside_slider .widget-title { border-bottom:2px solid #f80707}
 .widget_slider_area .widget-title span,.widget_beside_slider .widget-title span { background-color:#f80707}


.desc {
	width: 320px;
	position: absolute;
	bottom: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.top-nav .social-icons [class^="tieicon-"]:before, .top-nav .social-icons [class*=" tieicon-"]:before,
.footer-bottom .social-icons [class^="tieicon-"]:before, .footer-bottom .social-icons [class*=" tieicon-"]:before{
		width:20px;
		height:24px;
		line-height: 24px;
		font-size:16px;
		color: #888;
}


.footer-bottom {
	position:relative;
	background:#333;
	height:45px;
	line-height:41px;
	color: #ccc;
}

	.footer-bottom .container{border-top: 4px solid #cd2122;}

	.footer-bottom .social-icons{
		float:right;
		margin:9px 0 0;
		line-height:0;
	}

	.footer-bottom a{color: #ccc;}

	.footer-bottom a:hover{color: #FFF;}

	.footer-bottom div{ float:none !important; clear:both; margin:5px auto;}

#aside_left_column {
	width:45%;
	padding-top: 20px;
	padding-right: 10px;
	position:relative;
	float: left;
}

#aside_left_column a {
	
	text-decoration: none;
}

.belt:after,.breadcrumbs ul:after,.clearfix:after,.feature:after,.filter.alpha:after,.filter.link:after,.form-item.alpha:after,.form-item.link:after,.form-row:after,.grid.fourths:after,.grid.halves:after,.grid.thirds:after,.inner-wrap:after,.micro-profile:after,.news.ticker .inner:after,.photo-essay:after,.popover.open:after,.tabs-content:after,.tabs:after,hr,ul.social:after{clear:both}

.inner-wrap,.off-canvas-wrap{width:100%;position:relative}

.inner-wrap:after,.inner-wrap:before{content:" ";display:table}

.inner-wrap{padding-top:50px;-webkit-transition:all .42s ease-in-out;transition:all .42s ease-in-out}




.navigation-top {
	background: #fff;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	font-size: 16px;
	font-size: 1rem;
	position: relative;
}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.navigation-top a {
	color: #222;
	font-weight: 600;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}


	.navigation-top nav {
		margin-left: -1.25em;
	}


	.site-navigation-fixed.navigation-top {
		bottom: auto;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		width: 100%;
		z-index: 7;
	}


	.admin-bar .site-navigation-fixed.navigation-top {
		top: 32px;
	}


	.site-header .navigation-top .menu-scroll-down {
		color: #767676;
		top: 0.7em;
	}


.awaken-featured-container {
  clear: both;
  overflow: hidden;
  margin-bottom: 40px;
}
.views-view-grid tbody{border-top:none;}

    #mw_board_group_1 .mw_board_group_1_list { width:100px; }

    #mw_board_group_1 .mw_board_group_1_list a { font-family:dotum; }
div.product div.images div.thumbnails a.first{clear:both}
ul.products li.first{clear:both}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}
.text-center{text-align:center}
.modal-body{position:relative;padding:15px}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


.esg-grid .mainul li.eg-merchant-wrapper {
  background: none !important; }


.esg-grid {
  font-family: "Knockout 26 A", "Knockout 26 B", sans-serif; }
.esg-grid .mainul li.eg-home-page-grid-wrapper{background-color:#ffffff; padding:2px 1px 2px 1px; border-width:0px 0px 0px 0px; border-radius:0px 0px 0px 0px; border-color:transparent; border-style:none}
.esg-grid .mainul li.eg-home-page-grid-wrapper .esg-media-poster{background-size:cover; background-position:center center; background-repeat:no-repeat}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.float-nav-left a:link,.float-nav-left a:visited{color:#3a3a3c;text-decoration:none}
.float-nav-left{float:left}
.float-nav-left a:hover{color:#31708E}



.wp-pagenavi {
	clear: both;
}


.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}


.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {

	color: #7d7d7d;

}


.wp-pagenavi span.pages {

	color: #cd0312;

}

body div.navigation div.nav-next{float:right;text-align:left;}

body.attachment div#nav-images div.nav-next{text-align:left;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}




.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}


li.service-link {
	margin-top: 0px;
	list-style: none;
	font-size: 17px;
	border-bottom-style: dotted;
	border-bottom: #E5E5E5 dotted 2px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 30px;
}




ul.service-link-list {
	padding-left: 25px;
	padding-right: 0px;
	padding-top: 10px;
	min-height: 234px;
}


.service-link a {
	color: #1191d0
}
.home-services-row .home-services .single_service .service-link-list li{font-weight:700 !important;font-family:'Heebo', sans-serif !important;}
.header .header__bar .header__col-1of2,.header .header__bar .shell{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.page-id-889 #main-content{margin-top:0px}
.rollover:hover .cube, .rollover.activeItem .cube{top:-15px}
.rollover.hoverItem .front, .rollover:hover .front, .rollover.activeLink .front, .rollover:focus .front{z-index:1;opacity:0}
.rollover.hoverItem .back, .rollover:hover .back, .rollover.activeLink .back, .rollover:focus .back{z-index:2;opacity:1}
.rollover .front{opacity:1;-webkit-transition:0.5s;transition:0.5s}
.rollover .back{opacity:0;-webkit-transition:0.5s;transition:0.5s}
.rollover.hoverItem .cube, .rollover:hover .cube, .rollover.activeLink .cube, .rollover:focus .cube{-webkit-transform:rotateY(180deg);-ms-transform:rotateY(180deg);transform:rotateY(180deg)}


.span3 {
  width: 220px;
}

.row-fluid .span3 {
  width: 23.404255319148934%;
  *width: 23.351063829787233%;
}

input.span3, textarea.span3, .uneditable-input.span3 {
  width: 206px;
}

.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


.span3 .share-box {
margin-left:20px;
}


footer .span3 {
float:none;
text-align:center;
width:100%;


}
.mleft-10{margin-left:10px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.entry-title{font-size:36px;line-height:1}
.entry-title a,.sidebar .widget-title a{color:#222;font-weight:500}
.entry-title a:hover{color:#e8554e}
.featured-content .entry-title{border:none;font-size:24px;line-height:1.2}
.sidebar .featured-content .entry-title{font-size:20px}
.featured-content .entry-title a{border:none}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}



.banner__text { font-size: 20px; text-align: center; padding: 30px 0 10px 0; }








#content-menu, #content-external-menu {
	position: relative;
	width: 100%;
	height: inherit;
	margin: 0 auto;
	padding: 1;
	background: #F4F6F7;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
body.responsive-ready.site-10 #main-menu .main_menu_wrapper.xpnd-items-exists{background-color:#fff}
body.responsive-ready.site-10 #main-menu .main_menu_wrapper.xpnd-items-exists .main_menu_expand-content{top:initial}
body.responsive-ready.site-10 #main-menu .main_menu_wrapper.xpnd-items-exists .main_menu_expand-content ul.items .menu-item{color:#a80101;font-size:17px !important}
body.responsive-ready.site-10 #main-menu .main_menu_wrapper.xpnd-items-exists .main_menu_expand-icon{background-color:transparent;right:12px;top:10px}
body.responsive-ready.site-11 #main-menu .main_menu_wrapper.xpnd-items-exists .main_menu_expand-content{top:46px}
body.responsive-ready.site-11 #main-menu .main_menu_wrapper.xpnd-items-exists .main_menu_expand-content ul.items .menu-item{text-transform:uppercase;font-size:14px !important}
body.responsive-ready.site-11 #main-menu .main_menu_wrapper.xpnd-items-exists .main_menu_expand-icon{top:14px}
.expstickybar{
position:fixed;
color: blue;
padding: 5px;
right:0; 
left:0; 
visibility:hidden;
background: #7B68EE;
z-index: 10000;
width:auto; 
font-weight:bold;
}


.expstickybar a{
color: blue;
}
 
.gdlr-core-column-service-item .gdlr-core-column-service-title{ color: #383838; }


.gdlr-core-column-service-item.gdlr-core-center-align .gdlr-core-column-service-title-wrap{ margin-bottom: 15px; }


.gdlr-core-column-service-item.gdlr-core-column-service-icon-top .gdlr-core-column-service-title-wrap{ margin-bottom: 20px; }

.gdlr-core-column-service-icon-left .gdlr-core-column-service-title-wrap{ margin-bottom: 16px; }

.gdlr-core-column-service-icon-left.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }


.gdlr-core-column-service-icon-left-title .gdlr-core-column-service-title-wrap{ overflow: hidden; margin-bottom: 18px; }

.gdlr-core-column-service-icon-left-title.gdlr-core-no-caption .gdlr-core-column-service-title-wrap{ padding-top: 5px; }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


	.section_vertical_img{
		padding-top: 90px;
	}


    .section_vertical_img img{
      max-width: 100%;
    }

.fusion-footer .footerlogo {
	text-align: right;
	padding-top: 10px;
	margin-right: 10px;
}

.fusion-footer .footerlogo img {
	max-width: 130px;
}
.page-template-showcase-php #main .widget-area{float:left;margin:0 -22.15% 0 0;width:22.15%;}
.one-column .page-template-showcase-php #main .widget-area{float:none;margin:0;width:auto;}
#main{clear:both;padding:1.625em 0 0;}
.error404 #main #searchform{background:#f9f9f9;border:1px solid #ddd;border-width:1px 0;margin:0 -8.9% 1.625em;overflow:hidden;padding:1.625em 8.9%;}
.error404 #main #s{width:95%;}
.error404 #main .widget{clear:none;float:left;margin-right:3.7%;width:30.85%;}
.error404 #main .widget_archive{margin-right:0;}
.error404 #main .widget_tag_cloud{float:none;margin-right:0;width:100%;}
#main #secondary{float:none;margin:0 7.6%;width:auto;}

.wrap { width: 1000px; margin: 0 auto; overflow: hidden;}


.header {
    padding:1rem 1rem 0;
    overflow:hidden;
}
.td-banner-wrap-full{position:relative}
.td-banner-wrap-full,.td-header-menu-wrap-full{background-color:#fff}
.nav .nav-contact .phone-number a,.nav .nav-contact .address a{text-decoration:none;color:inherit;display:block}
.nav .nav-contact .phone-number a:hover,.nav .nav-contact .phone-number a:focus,.nav .nav-contact .address a:hover,.nav .nav-contact .address a:focus{color:#F1B82D}
.fly-side-wrap{background:#555;position:absolute;left:0;top:0;bottom:0;width:40px;height:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.et_pb_slides .et_pb_slider_container_inner{display:table-cell;width:100%;vertical-align:middle}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}

.footer{
	font-size: 12px;
	font-family: Arial;
	color: #78797d;
	line-height: 18px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
